/* CSS Document */

/* @group structure e1ecf6*/
				 
.wrap 		{ width: 900px; 
				margin: 0 auto; 
				}


/* @group core nav menu */

#nav 		{ margin: 0; padding: 0; 
				list-style: none; 
				height: 30px; 
				padding: 15px 0;
				background-color: #fff; 
				border-top: 1px solid #999;	
				}
 
#nav li 		{ float: left; display: block; 
				background-color:transparent; 
				position: relative; 
				z-index: 999; 
				margin: 0 1px; 
				}
 
#nav li a 	{ display: block; 
				padding: 0; 
				font-weight: bold; line-height: 30px; 
				text-decoration: none;  
				color: #818ba3; 
				zoom: 1; 
				padding: 0px 15px; 
				}

#nav li a:hover, #nav li a.hov { background-color: #fff; 
							color: #576482; 
							}


/* @group subnav */

#nav ul 			{ position: absolute; left: 1px; display: none; 
					margin: 0; padding: 10px 0; 
					list-style: none; 
					border: 0;
					}	

#nav ul li 		{ width: 330px; float: left; 
					text-align: left; background-color:#fff; 
					padding: 0 0 5px 0;
					}

#nav ul li:hover 	{	}

